.pmenu{ padding: 4px 11px 6px 9px; font-size:10px;}
.pmenu a.snav{ border-bottom:1px solid #FFFFFF; height:30px; display:block; color:#C1CC42}
.pmenu a.snav img{ margin: 3px 6px; }
.pmenu a.snav { margin-top: 4px; padding-left:2px; color: #666; }
.pmenu a.snav:hover { color:#C1CC42; border-bottom:1px solid #DDD;}
.pmenu a.snav:hover img{ color:#000; }


.cont{ padding: 100px 4px 6px 10px; color: #838486;}
.sp { float:left; height:23px; width:210px;}
.clr { clear:both}
.fa2{ clear: both; height: 10px; padding:0; margin:0; overflow: hidden;}

#content .leftbar{ border-top:1px solid #afafb1; border-right:1px solid #afafb1; vertical-align:top}
#content .mainc{ border-top:1px solid #afafb1; font-size:12px;}

.ptitle{ background-color:#6d6e72;}
.psku{ background-color:#949599;}
.psku div{font-size:16px; color:#FFF; text-align:center; margin-top:15px; font-weight:lighter}
.ptitle div{ font-size:15px; color:#FFFFFF; font-weight:bold; margin-top:14px; margin-left:24px;}

.pbanner img{ margin-top:9px;}
.pphoto{ background:#FFF url(/img/bg_pimg.gif) left bottom repeat-x; border-right:14px solid #FFF;}

/* Subsection Tabs
--------------------*/
.mainc ul.subsection_tabs {list-style:none; margin:0; padding:0; clear:both; height:36px; clear:both; background:#EEE url(/img/ptab_bg.gif) left top repeat-x;}
.mainc ul.subsection_tabs li {float:left; height:35px; width:100px; border-right:1px solid #999;}
.mainc ul.subsection_tabs li.w2 { width:130px;}
.mainc ul.subsection_tabs li.nobor { border-right:0 none;}
.mainc ul.subsection_tabs li a{display:block; color:#666; font-size:11px; height:36px; padding-left:14px;}
.mainc ul.subsection_tabs li a:hover{color:#333; background:#EEE url(/img/ptab_bg2.gif) left top repeat-x; font-size:11px;}
.mainc ul.subsection_tabs li a.active{background:#EEE url(/img/ptab_on.gif) left top repeat-x; color:#FFF}
.mainc ul.subsection_tabs li a.active:hover {background:#EEE url(/img/ptab_on.gif) left top repeat-x; color:#FFF}

/* Tab Content */
#displayall p, #description p, #pdescription p, #feature p, #function_diagram p, #requirement p, #package_content p, #specification p, #retailer p{ padding-top: 6px; padding-bottom:6px;}

#displayall, #description, #pdescription, #feature, #function_diagram, #requirement, #package_content, #specification, #retailer { padding: 23px 24px 10px 14px; font-size:12px;}

#displayall, #description, #pdescription, #feature, #function_diagram, #requirement, #package_content, #specification ul{ margin-left:24px; font-size:12px;}

#displayall ul{ margin-left:20px;}
.mainc ul, .mainc li, .mainc span, .mainc p, .mainc div, .mainc a, .mainc a:hover {font-size: 12px;}
.displayall, .description, .pdescription, .feature, .function_diagram, .requirement, .package_content, .specification, .retailer { margin-bottom:18px; }

#displayall h3{ font-size:14px; margin-bottom:6px; color:#666666; border-bottom:1px solid #DDDDDD;}


#specification { width:95%;}
#specification th{ background-color:#EEEEEE; text-align:left}
#specification td{ padding:4px;font-size: 12px;}
.specification { width:95%;}
.specification th{ background-color:#EEEEEE; text-align:left}
.specification td{ padding:4px;font-size: 12px;}

#description a, .description a{ color: #A7B40E; border-bottom:1px solid #DDDDDD;}
#description a:hover, .description a:hover{ color:#ACBD33; border-bottom:1px solid #BBBBBB;}
#pdescription a, .pdescription a{ color: #A7B40E; border-bottom:1px solid #DDDDDD;}
#pdescription a:hover, .pdescription a:hover{ color:#ACBD33; border-bottom:1px solid #BBBBBB;}

/* Zoom Mod */
#x, #y, #preloadImages {display:none;}
#over {overflow: hidden; background-color: #000; border:1px solid #FFF; position: absolute; z-index: 2; visibility: inherit; filter: alpha(opacity=20); -moz-opacity: 0.20; KhtmlOpacity: .20; opacity: .20;}
#mainImageID {postion:relative; width:480px;height:260px;}
#prodImageDiv{overflow:hidden; position: absolute;clip:rect(0px,480px,260px,0px); margin:2px;}

.rec_bg { background: #FFF url(/img/tdz_bg.gif) left top no-repeat;}

div#altviewsq { text-align:center}
div#altviewsq div.productThumbnail { display:inline; margin: auto 3px; vertical-align:middle; text-align:center; }
div#altviewsq div.productThumbnail img { border:2px solid #DDDDDD; cursor: url(/img/zoomin.cur);}
/* div#altviewsq div.productThumbnailSelected img {border:solid 2px #C9CC4F !important;}*/
div#altviewsq a:hover img{border:solid 2px #AAAAAA !important;} 
div#altviewsq a.imghover1 img{border:solid 2px #C1CA28 !important; cursor:default} */

div#altviews { text-align:center}
div#altviews div.productThumbnail { display:inline; margin: auto 3px; vertical-align:middle; text-align:center; }
div#altviews div.productThumbnail img { border:1px solid #DDD !important;}
div#altviews div.productThumbnailSelected img {border:solid 2px #C9CC4F !important;}

#detailLeftContent{}
.tabletn{margin-top:10px; text-align:center; margin-left:110px} 
.tablezn{margin-left:110px}

#cii_sZip{ border:1px solid #999999; padding: 2px; height:18px;}
.ciibody{ font-family: Verdana, Arial, Helvetica, sans-serif !important; font-size:11px !important; padding:6px; vertical-align:middle; border-right:1px solid #DDDDDD;}
.ciibody a{ font-weight:bold}
.ciismall{ padding-top:10px;}
.ciismall a{color:#333333; font-weight:normal}

#relatedpro {border-top:1px solid #CCCCCC; padding:15px; margin-top:15px; height:100px; background:#FFFFFF url(/img/bg2.gif) left top repeat-x;}
#relatedpro img{ border:2px solid #FFFFFF;}
#relatedpro a, #relatedpro a:visited{ display:block; width:124px; height:145px; margin:4px 6px 0 6px; float:left; text-align:center; font-size:10px; font-weight:bold; color:#666666;  border:2px solid #EEEEEE;}
#relatedpro a:hover{ border:2px solid #A8CF30 !important; color:#94B62C;}
#relatedpro span{display:block; font-size:10px; font-weight:normal; color:#000000; margin: 0 4px 4px 4px;}

.pdf_split{ height:1px; overflow:hidden;}



.LegacyBox {
	display: block; 
	clear: both; 
	background-color: #949599; 
	-moz-border-radius: 5px; 
	border-radius: 5px; 
	width: 100%; 
	height: 30px; 
	color: #ffffff;	
}
.LegacyBox p {
	padding: 3px 20px 5px 20px !important;	
}
.LegacyBox p a {
	color: #ffffff !important;
}
.LegacyBox p:first-child {
	padding: 5px 20px 0px 20px !important; 
	font-weight: bold; 
	font-size: 13px;
}



.PReviews {
    width: 100%;
    display: block;
    margin-top: 30px;
}
.PReviewTitle {
    font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
}
.PReviewTitle span {
    margin-left: 10px;
}
.PReviewsBar {
    display: inline-block;
    font-weight: bold;
    width: 200px;
    color: #c2c2c2;
}
div.PReviewBar span {
    margin-left: 10px;
    line-height: 30px;
	font-weight: bold;
}
.PReviewItem, .PReviewItem1 {
    display: block;
	width: 100%;
	/*border-top: 1px solid #ccc;*/
	height: 30px;
	clear: both;
	background-color: #ffffff;
	cursor: pointer;
	position: relative;
	font-size: 17px;
}
.PReviewItem1 {
	font-weight: bold;
	cursor:auto;
}
div.PReviewItem:hover {
	background-color: #F5F5F5;
}
div.PReviewItem:last-child {
	border-bottom: 1px solid #ccc;
}

div.PReviewItem span, div.PReviewItem1 span {
    margin-left: 10px;
    line-height: 30px;
	font-weight: bold;
}
.PReviewItemTitle, .PReviewItemTitle1 {
	position: absolute;   
	left: 200px; 
	display: inline-block;
    line-height: 30px;
}
.PReviewItemDate, .PReviewItemDate1 {
    float: right;
    line-height: 30px;
	margin-right: 20px;
}
.PReviewItem div, .PReviewItem span {
font-size: 11px;
}